Lavalite package that provides softskill management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `superrobota/softskill`.

    "superrobota/softskill": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Superrobota\Softskill\Providers\SoftskillServiceProvider::class,

And also add it to alias

    'Softskill'  => Superrobota\Softskill\Facades\Softskill::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Superrobota\\SoftskillTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Superrobota\Softskill\Providers\SoftskillServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Superrobota\Softskill\Providers\SoftskillServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Superrobota\Softskill\Providers\SoftskillServiceProvider" --tag="view"


## Usage


