<?php

namespace Superrobota\Softskill\Repositories\Eloquent;

use Superrobota\Softskill\Interfaces\SoftskillRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class SoftskillRepository extends BaseRepository implements SoftskillRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('superrobota.softskill.softskill.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('superrobota.softskill.softskill.model.model');
    }
}
